Re: [gtk-vnc-devel] [patch] solaris ld does not support --version-script

Em Dom, 2007-10-28 às 12:16 +0800, Halton Huo escreveu:
> I'm new for Mercurial, I generate the patch using 'hg diff'.
> When I run 'hg export'  it tells me
> $hg export
> abort: export requires at least one changeset

Again, you should do a commit before:
hg commit
hg export

With the former you commit your changes in your local computer.
With the latter you do the same as 'svn diff'.

Jonh Wendell

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]